### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional borderColor Optional borderRadius Optional borderWidth Optional click Optional mouseEnter Optional mouseLeave Optional offsetX Optional offsetY Optional orientation Optional position Optional style Optional text Optional textAnchor

### Properties

borderColor
`borderColor: `string``
Type : `string`
Optional

borderRadius
`borderRadius: `number``
Type : `number`
Optional

borderWidth
`borderWidth: `number``
Type : `number`
Optional

click
`click: `Function``
Type : `Function`
Optional

mouseEnter
`mouseEnter: `Function``
Type : `Function`
Optional

mouseLeave
`mouseLeave: `Function``
Type : `Function`
Optional

offsetX
`offsetX: `number``
Type : `number`
Optional

offsetY
`offsetY: `number``
Type : `number`
Optional

orientation
`orientation: `string``
Type : `string`
Optional

position
`position: `string``
Type : `string`
Optional

style
`style: `AnnotationStyle``
Type : `AnnotationStyle`
Optional

text
`text: `string``
Type : `string`
Optional

textAnchor
`textAnchor: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""